# Calculate comment=#

# Full path to background image JPG/PNG
# Image must has 240 colors, 16 need for fbcon.
pic=/etc/splash/tty1/images/verbose-CLDX-tty1-800x480.jpg

# transparent background color from fbcon. Usually is 0.
bgcolor=0

# Coordinates text window
#tx,ty - top left corner
#tw,th - width and height of text window, cann't be more screen resolution
tx=19
ty=17
tw=764
th=405

# Full path to background image JPG/PNG silend mode.
# Image must has 256 colors.
silentpic=/etc/splash/tty1/images/silent-CLDX-tty1-800x480.jpg

# Coords of system messages
text_x=3
text_y=468

# system messages font size
text_size=7

# System messages color in format [0x|#]rrggbb, or [0x|#]rrggbbaa
text_color=0x7692b7

# Path to TTF font, for system messages. Path may be:
#- absolute (starts with '/')
#- relative THEME_DIR (example /etc/splash)
#- relative THEME_DIR/<theme_name> (example: /etc/splash/default)
#text_font=<file>

#progress bar for silent mode
#box silent noover	350 408 654 414 #021F47
box silent inter 293 255 293 258 #FFC867 #FFC867 #D48D17 #D48D17
box silent 293 255 507 258 #FFC867 #FFC867 #D48D17 #D48D17

#progress bar rectange for silent mode
box silent 293 254 506 254 #AAAAAA
box silent 293 259 506 259 #CCCCCC
box silent 292 255 292 258 #AAAAAA
box silent 507 255 507 258 #CCCCCC

#?pkg(media-gfx/cldx-themes)<10.9||pkg(media-gfx/cldx-themes)>=11.0##
#background color for text window in verbose mode
#box noover 20 20 1004 678 #12233A

#rectangle around text window in verbose mode
box  14 11 14 424 #8C9096
box  14 11 785 11 #8C9096
box  785 11 785 424 #eef4ff
box  14 424 785 424 #eef4ff
#pkg#

